Date:	Sat, 15 Jul 1995 03:01:54 -1000
From:	bk428@FreeNet.Carleton.CA (Paul Hoffman)
Message-Id: <DBrDJ6.I9p@freenet.carleton.ca>
Organization: The National Capital FreeNet, Ottawa, Ontario, Canada
Subject: HELP: Pattern for simple stunt kite

Hi, Can anyone recommend books that have patterns for making
simple stunt kites and others. Thanks. Please e-mail as I
can't always access newsgroups. Paul


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


